meeting place express 2 problem

Unanswered Question
Sep 10th, 2009


I have a problem in the meeting place express 2 , the problem is related to the WEB conf.

I can't start web meeting using my PC and other PCs, first I discovered that there is a Bug between MPE and the Flash player 10, so I have downgraded to flash player 9 on firefox ( I can't do that on IE) , but still it is not working.

When open the meeting using firefox with flash player 9 , the web interface hanging on “connecting to the MPE server “ and then nothing else.

My questions in brief:

1- How to downgrade the Flash player on the client from 10 to 9 for IE as I need to test with IE ( I uninstall 10 , then try to install 9 but it informs me that it is not the last version and stop installation )

2- Even I have downgrade to 9 on the firefox , it is not working , so is there any other point can affect that , Java for example .

3- There is add-in application should be installed, when I install it from the MPE , and perform the test , it gives me that add in is not installed !!!

4- When I apply the test it is successful except the add-in is not installed , so is there a problem in the server itself ?

Thanks & BR


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
j.mccartney Thu, 09/10/2009 - 06:33

We upgraded to but now we are having problems with emails not going out when scheduling a meeting and the backups are having issues too.

andy.carse Fri, 10/09/2009 - 10:32


There is a bug CSCsv31317 which requires some files to be loaded on the MPX server and mpx_sys restart.

Flashplayer 10.x will work.

If you raise a TAC case they should send you the file.

This will h


This Discussion